.mobile_search,#header .sidebar,#header .back,#header .share,#header .home,.result-list .link_featured_mobile,#refinepanel,#detailed .tab-li-out,#detailed .mobile_address,.mobile_footer,#detailed #gallery,#detailed #share,#detailed .image_count,#library #share{display:none;}#library #refinepanel{display:block;}.logo{text-indent:-9999px;display:block;background:url(/img/logo.png) no-repeat center center;}.star_rating{text-indent:-9999px;background:url(/img/rating/stars-5-0.png) no-repeat left -5px center;width:90px;height:15px;display:block;}.star_rating.rating-1{background-image:url(/img/rating/stars-5-1.png);}.star_rating.rating-2{background-image:url(/img/rating/stars-5-2.png);}.star_rating.rating-3{background-image:url(/img/rating/stars-5-3.png);}.star_rating.rating-4{background-image:url(/img/rating/stars-5-4.png);}.star_rating.rating-5{background-image:url(/img/rating/stars-5-5.png);}#cboxClose{padding:0;}@-moz-keyframes rightSpring {
	0% { margin-left: 0px; }
	50% { margin-left: -30px; }
	100% { margin-left: 0px; }
}
@-moz-keyframes leftSpring {
	0% { margin-left: 0px; }
	50% { margin-left: 30px; }
	100% { margin-left: 0px; }
}
@-webkit-keyframes rightSpring {
	0% { margin-left: 0px; }
	50% { margin-left: -30px; }
	100% { margin-left: 0px; }
}
@-webkit-keyframes leftSpring {
	0% { margin-left: 0px; }
	50% { margin-left: 30px; }
	100% { margin-left: 0px; }
}

@media screen and (max-width:780px) {
	html, body, #header {
		min-width:inherit;
		background:#fff;
	}
	body {
		font-family: 'Actor', Arial, Helvetica, sans-serif
	}
	.topbar, 
	.social-info, 
	#footer, 
	.mobile-hide, 
	.navbar, 
	.result-list 
	.link_featured, 
	.content-block .heading-block .holder {
		display:none;
	}
	input[type="text"],input[type="button"],input[type="radio"],input[type="submit"], select, textarea {
		-webkit-appearance:none;
	}
	#wrapper {
		width:100%;
		min-height:inherit;
	}
	#content {
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	#main {
		padding:0px;
		overflow-x:hidden;
	}
	#header {
		padding-bottom:5px;
		background:#3959a3;
		position:fixed;
		top:0;
		left:0;
		z-index: 1000;
		width: 100%;
	}
	#header .logo {
		display:block;
		float:none;
		margin:0 auto 0 auto;
		width:173px;
		height:38px;
		background:url(/img/mobile/logo_small.png) no-repeat center center;
	}
	#header .sidebar, #header .back, #header .share, #header .home {
		width:30px;
		height: 48px;
		position: absolute;
		text-indent: -9999px;
		display: block;
		top: 0px;
		background-position:center center;
		background-repeat:no-repeat;
	}
	#header .sidebar {
		background-image:url(/img/mobile/menu.png);
		left: 0px;
	}
	#header .back {
		background-image:url(/img/mobile/back.png);
		left:30px;
	}
	#header .share {
		background-image:url(/img/mobile/share.png);
		right:30px;
	}
	#header .home {
		background-image:url(/img/mobile/home.png);
		right:0px;
	}
	.container {
		background:transparent;
		padding:48px 0px 0px 0px;
	}
	.content-block {
		padding-bottom:0px;
	}
	.content-block .heading-block {
		border-bottom:none;
		padding:0;
		margin:0;
	}
	.content-block h1 {
		font-size: 24px;
		color: #000;
		margin: 10px 0px 10px 0px;
		text-align: center;
	}
	#advanced_search {
		font-size:16px;
		color:#000;
	}
	.star_rating { 
		background-repeat:no-repeat; 
		background-position: left -1px center;
		width:74px;
		height:14px;
	}
	.star_rating.rating-0 { background-image:url(/img/mobile/rating/stars-5-0.png); }
	.star_rating.rating-1 { background-image:url(/img/mobile/rating/stars-5-1.png); }
	.star_rating.rating-2 { background-image:url(/img/mobile/rating/stars-5-2.png); }
	.star_rating.rating-3 { background-image:url(/img/mobile/rating/stars-5-3.png); }
	.star_rating.rating-4 { background-image:url(/img/mobile/rating/stars-5-4.png); }
	.star_rating.rating-5 { background-image:url(/img/mobile/rating/stars-5-5.png); }
	.mobile_search {
		display:block;
		padding:0px 2% 0px 2%;
	}
	.mobile_search select, .mobile_search input[type="text"] {
		width: 95.5%;
		padding: 3px 2% 3px 2%;
		background: #3959a3;
		color: #fff;
		height: 45px;
		border: none;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		margin: 5px 0px 5px 0px;
		font-size: 20px;
		border:1px solid #273e73;
		line-height:45px;
	}
	.mobile_search select {
		width: 100%;
		height: 55px;
		background-image: url(/img/mobile/down.png);
		background-repeat: no-repeat;
		background-position: right 20px center;
	}
	.mobile_search input[type="button"], .mobile_search input[type="submit"] {
		background: #3959a3;
		padding: 5px 20px 5px 20px;
		height: 32px;
		font-size: 14px;
		color: #fff;
		border: 1px solid #273e73;
		margin: 0px 0px 0px 5px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		display: inline-block;
		margin-top: -10px;
	}
	.mobile_search input[type="submit"] {
		border:1px solid #c07620;
		background:#f7931d;
	}
	.mobile_search .mobile_right {
		float:right;
		padding-top:12px;
	}
	.mobile_search #current_location {
		font-size: 10px;
		padding: 0 0 0 22px;
		text-align: left;
		background-image: url(/img/mobile/location.png);
		background-repeat: no-repeat;
		background-position: left top;
		width: 56px;
		display: inline-block;
		line-height: initial;
	}
	.newsletter-subscribe {
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}

	/* HOME PAGE */
	#home {
		overflow:hidden;
	}
	#home .intro, 
	#home .block, 
	#home .three-column, 
	#home #header .sidebar, 
	#home #header .back, 
	#home #header .share, 
	#home #header .home {
		display:none;
	}
	#home .navbar {
		display:block;
	}
	#home #header {
		background:#fff;
		padding-bottom:10px;
	}
	#home #header .logo {
		width:256px;
		height:57px;
		background:url(/img/logo.png) no-repeat center center;
		margin-top:5px;
	}
	#home #nav {
		background:#3959a3;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		margin-top:77px;
	}
	#home #nav li {
		float:none;
		padding:0px;
		margin:0px;
		background:transparent;
		border-top:1px solid #5a7da8;
		border-bottom:1px solid #003471;
		position:relative;
	}
	#home #nav li:hover {
		background:#4366b5;
		cursor:pointer;
	}
	#home #nav li a {
		text-align:left;
		padding-left:80px;
		background-repeat:no-repeat;
		font-size:1.5em;
		line-height:inherit;
		background-image:url(/img/mobile/home-icons.png);
		line-height:41px;
		display:block;
		position:absolute;
		top:50%;
		left:20px;
		margin-top:-20px;
	}
	#home #nav li.community a {
		background-position:20px 4px;
	}
	#home #nav li.advertise a {
		background-position:20px -41px;
	}
	#home #nav li.resources a {
		background-position:20px -83px;
	}
	#home #nav li.about a {
		background-position:20px -130px;
	}

	/* FIND COMMUNITY */
	#find-community #maintab, 
	#find-community .tabs, 
	#find-community .items-list,
	#find-community #header .sidebar,
	#find-community #header .back,
	#find-community #header .share {
		display:none;
	}
	#find-community .content-block h1 {
		color: #3959a3;
		font-weight: normal;
		font-size: 30px;
		text-align: center;
		margin-top:28px;
	}

	/* SEARCH RESULTS */
	#search_results #header .share, 
	#search_results #sidebar,
	#search_results .aside,
	#search_results .bread-holder,
	#search_results .tab-block,
	#search_results #pagination-form,
	#search_results .pagination-block .select-area,
	#search_results #sort-form,
	#search_results .result-list .inner,
	#search_results .write-review,
	#search_results .result-list .rightside,
	#search_results address br {
		display:none;
	}
	#search_results #main {
		position:relative;
		top:0;
		left:0;
	}
	#search_results .page {
		float:left;
		width:100%;
	}
	#search_results #twocoloms {
		width:100%;
		padding:0px;
	}
	#search_results .nav-block {
		padding:0;
	}
	#search_results .sort-block {
		border-bottom:none;
	}
	#search_results .pagination-block {
		margin:0;
		float:none;
	}
	#search_results #pagination-form2 {
		margin:0;
		background: #415CA3;
		padding: 10px 0px 10px 0px;
		width:100%;
		display:block;
		height:15px;
	}
	#search_results #pagination-form2 .first-page, 
	#search_results #pagination-form2 .prev, 
	#search_results #pagination-form2 .last-page,
	#search_results #pagination-form2 .next {
		width: 25%;
		display: block;
		height: 14px;
		margin: 0;
		background: url(/img/mobile/next-arrow.png) no-repeat center center;
	}
	#search_results #pagination-form2 .first-page {
		background-image: url(/img/mobile/first-arrow.png);
	}
	#search_results #pagination-form2 .prev {
		background-image: url(/img/mobile/prev-arrow.png);
	}
	#search_results #pagination-form2 .last-page {
		background-image: url(/img/mobile/last-arrow.png);
	}
	#search_results .result-wrap {
		border-bottom:none;
		padding:0px;
		margin:0px;
	}
	#search_results .result-list {
		margin:0px;
	}
	#search_results .result-list li {
		width: 100%;
		padding: 0;
		border: none;
		margin: 0;
		border-bottom: 1px solid #a1a1a1;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		position:relative;
	}
	#search_results .result-list li:hover {
		cursor:pointer;
	}
	#search_results .result-list li article {
		padding: 12px 50px 12px 12px;
		background-image:url(/img/mobile/right.png);
		background-repeat: no-repeat;
		background-position: right 20px center;
		min-height:117px;
	}
	#search_results .result-list .holder {
		padding:0px;
	}
	#search_results .result-list .visual_holder {
		margin:0px;
	}
	#search_results .result-list .visual {
		width: 70px;
		height: 70px;
		border: 1px solid #b7b7b7;
		position: absolute;
		top: 20px;
		white-space: nowrap;
	}
	#search_results .result-list .visual:before {
		content: "";
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	#search_results .result-list .visual img {
		vertical-align: middle;
		width: 70px;
		height: auto;
		display:inline;
		margin-left:-3px;
	}
	#search_results .result-list h2 {
		padding-left:82px;
		min-height:20px;
		margin:8px 0px 5px 0px;
	} 
	#search_results .result-list .frame {
		padding:0px 0px 0px 82px;
		min-height:50px;
	}
	#search_results .result-list h2 a {
		color: black;
		font-weight: bold;
		font-size: 16px;
		text-decoration: none;
	}
	#search_results .result-list .address {
		color: #464646;
		font-size: 12px;
		font-style: normal;
		width:auto;
	}
	#search_results .result-list .reviews {
		color: #f7931d;
		font-size: 13px;
		position:absolute;
		top:93px;
		left:12px;
	}
	#search_results .result-list p {
		margin:0px;
	}
	#search_results .result-list .link_featured_mobile {
		margin:0px 0px 5px 82px;
		color: #385190;
		text-transform: uppercase;
		font-size: 14px;
		text-align: center;
		display: inline-block;
		background: #fafafa;
		box-shadow: 0px 1px 10px #c1c1c1;
		padding:2px 10px 2px 10px;
	}
	#search_results .star_rating {
		margin:4px 0px 4px 0px;
	}

	/* REFINE PANEL */
	#refinepanel {
		display:block;
		position: fixed;
		z-index: 10000;
		height: 100%;
		left: -275px;
		top: 0;
		font-family: 'Actor', Helvetica, Arial, sans-serif;
		overflow-y:auto;
	}
	#refinepanel.active { width: 100%; }
	#refinepanel .panel-inner {
		background: #32394a;
		color: #fff;
		width: 275px;
		height: 100%;
		overflow:auto;
	}
	#refinepanel .heading {
		background: #41485c;
		border-bottom: 1px solid #242a37;
		text-transform: uppercase;
		color: #fff;
		font-weight: bold;
		padding: 15px 10px 10px 10px;
		margin: 0px 0px 0px 0px;
		height: 22px;
	}
	#refinepanel .ui-radio { display:none; }
	#refinepanel .ui-controlgroup-controls label {
		display: block;
		padding: 15px 10px 15px 10px;
		border-top: 1px solid #3e4555;
		border-bottom: 1px solid #242a37;
		font-size: 16px;
	}
	#refinepanel .ui-controlgroup-controls label:hover { cursor:pointer; }
	#refinepanel select {
		padding: 15px 10px 15px 10px;
		border:none;
		border-top: 1px solid #3e4555;
		border-bottom: 1px solid #242a37;
		box-shadow: none;
		color: white;
		width:100%;
		margin:0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		background-color:transparent;
		background-image: url(/img/mobile/down.png);
		background-repeat: no-repeat;
		background-position: right 20px center;
	}
	#refinepanel select:focus { outline:none; }

	/* CATEGORY PAGE */
	#search_results.category #twocoloms {
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	#search_results.category .items-list .accordion.half {
		width:100%;
		float:none;
	}
	#search_results.category .items-list h4 {
		font-size:16px;
		font-weight:normal;
	}

	/* SEARCH PAGE */
	#search #header .share,
	#search #header .sidebar,
	#search #advanced_search, 
	#search .content-block .heading-block { 
		display:none; 
	}
	#search #header .back { left:0px; }

	/* DETAILED PAGE */
	#detailed #header .sidebar,
	#detailed #whats-happening,
	#detailed #gallery,
	#detailed .sub-block,
	#detailed .btn-top,
	#detailed .open-close .heading,
	#detailed aside .map-holder,
	#detailed aside .contact-form,
	#detailed aside .side-box,
	#detailed .html5gallery-box-0,
	#detailed .html5gallery-tn-0,
	#detailed .html5gallery-tn-selected-0,
	#detailed .html5gallery-car-left-0,
	#detailed .html5gallery-car-right-0,
	#detailed .html5gallery-tn-title-0,
	#detailed .mobile_address br,
	#detailed #contact-url,
	#detailed #contact-share,
	#detailed .open-close#reviews,
	#detailed .open-close#details,
	#detailed .open-close#suites,
	#detailed .open-close#recreational,
	#detailed .open-close#health,
	#detailed .open-close#care-types,
	#detailed #text,
	#detailed .review-form #guest-login {
		display:none;
	}
	#detailed #content {
		width:100%;
		padding:0px 0px 40px 0px;
	}
	#detailed #header .back { left:0px; }
	#detailed .tab-li-out {
		margin:10px 0px 10px 0px;
		width: 100%;
		text-align: center;
		height: 25px;
		position: relative;
		z-index: 100;
		display:block;
	}
	#detailed .content_tab_ul {
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	#detailed .content_tab_ul li {
		list-style: none;
		display: inline;
		float: left;
		height: 25px;
		width: 73px;
		line-height:25px;
		background: url(/img/mobile/tablibg.jpg) left top no-repeat #3959a3;
	}
	#detailed .content_tab_ul li.active {
		background-color: #2a4586;
	}
	#detailed .content_tab_ul li:first-child {
		-webkit-border-radius: 3px 0px 0px 3px;
		-moz-border-radius: 3px 0px 0px 3px;
		border-radius: 3px 0px 0px 3px;
		background-image: none;
	}
	#detailed .content_tab_ul li:last-child {
		-webkit-border-radius: 0px 3px 3px 0px;
		-moz-border-radius: 0px 3px 3px 0px;
		border-radius: 0px 3px 3px 0px;
	}
	#detailed .content_tab_ul li a {
		font-size: 13px;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-weight: normal;
		display: inline-block;
	}
	#detailed .open-close .slide {
		position:static !important;
	}
	#detailed #who-are-we,
	#detailed #whats-happening,
	#detailed #details,
	#detailed #suites,
	#detailed #recreational,
	#detailed #health,
	#detailed #care-types,
	#detailed .review-form {
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	#detailed #care-types .heading {
		display:block;
	}
	#detailed .open-close .heading, #detailed .open-close h3 {
		border-bottom: 1px solid #acacac;
		padding:5px 0px 8px 0px;
		font-size: 16px;
		color: #4d4d4d;
		font-weight: bold;
		font-family: Lato, sans-serif;
		background: transparent;
		margin: 0 0 7px;
	}
	#detailed .open-close .opener {
		background: transparent;
		padding: 0;
		text-transform: none;
		font-size: 16px;
		color: #4d4d4d;
		letter-spacing: inherit;
		text-decoration: none;
	}
	#detailed .open-close, #detailed .open-close .slide-block {
		margin:0;
	}
	#detailed .open-close .slide-block:first-child {
		padding-top:0px;
	}
	#detailed #care-types .slide-block {
		padding:0;
	}
	#detailed .open-close .holder-lists {
		padding-bottom:10px;
	}
	#detailed .open-close .accordion-list {
		float:none;
		color: #000;
		font-size: 15px;
	}
	#detailed .open-close .accordion-list li {
		padding: 0px 0px 5px 0px;
		background:transparent;
		margin:0;
	}
	#detailed .open-close .accordion-list li:last-child {
		padding-bottom:0px;
	}
	#detailed .open-close .accordion-list li a {
		color:#000;
		text-decoration: none;
	}
	#detailed .slideshow {
		width:45% !important;
		height:auto !important;
		text-align:right;
		float:left;
		padding-right:10px;
		height:155px !important;
	}
	#detailed .html5gallery-container-0,
	#detailed .html5gallery-thumbs-0 {
		width:100% !important;
		height:100% !important;
		top:0px !important;
	}
	#detailed .html5gallery-thumbs-0 {
		margin-left:0px !important;
	}
	#detailed .html5gallery-car-0 {
		background: transparent !important;
		width: 100% !important;
		height: 100% !important;
		position: static !important;
		top:0px !important;
		left:0px !important;
	}
	#detailed .html5gallery-car-list-0,
	#detailed .html5gallery-car-mask-0 {
		position:static !important;
		width:100% !important;
		height:100% !important;
		overflow:auto !important;
	}
	#detailed #html5gallery-tn-0-0,
	#detailed #html5gallery-tn-0-1 {
		display:block;
		box-shadow:none;
		position:absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		top:0px;
		right:6px;
	}
	#detailed #html5gallery-tn-0-1 {
		top:64px;
	}
	#detailed .html5gallery-title-0 { display:none !important; }
	#detailed .gallery-1 .html5gallery-box-0 {
		background: transparent !important;
		width: auto !important;
		height: auto !important;
		position: static !important;
		display:block;
	}
	#detailed .gallery-1 .html5gallery-elem-0 {
		display: block;
		box-shadow: none;
		filter: alpha(opacity=100);
		opacity: 1;
		width: 100px !important;
		height: 64px !important;
		overflow: hidden;
		left:initial;
		right:6px;
		top:0px;
	}
	#detailed .gallery-1 .html5gallery-elem-0 div {
		position: static !important;
		width: 100px !important;
		height: 64px !important;
		margin: 0 !important;
	}
	#detailed .gallery-1 .html5gallery-elem-image-0 {
		position: static !important;
		width: 100% !important;
		height: auto !important;
	}
	#detailed .gallery-1 .html5gallery-title-0 { display:none; }
	#detailed .slideshow .image_count {
		background: url(/img/mobile/detailed/camera.png) no-repeat center center;
		padding: 7px 0px 0px 10px;
		font-size: 13px;
		text-align: center;
		width: 30px;
		height: 22px;
		display: block !important;
		position: absolute;
		right: 10px;
		bottom: 0;
		display:block;
	}
	#detailed .slideshow .image_count:hover {
		cursor: pointer;
	}
	#detailed .gallery-1 .image_count { bottom:55px; }
	#detailed .info-block .desc {
		font-size: 15px;
	}
	#detailed .content-block .col-info {
		float: left;
		width: 45%;
		padding-left: 10px;
		color: #000;
		font-size: 12px;
		margin:0;
		border-left: 1px solid #cdcdcd;
	}
	#detailed .star-block {
		text-align: left;
		padding: 8px 0px 8px 0px;
		clear:both;
		font-size:14px;
	}
	#detailed .btn-contact, #detailed .btn-orange {
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		min-width:120px;
		padding: 5px 10px;
		display: block;
		font-size: 14px;
		text-shadow: none;
		text-align: center;
		font-weight: normal;
		text-decoration: none;
		margin-bottom: 10px;
		line-height: 24px;
		border: none;
		width:auto;
		max-width:150px;
	}
	#detailed .btn-orange {
		background:#cbcbcb;
		border:1px solid #b3b3b3;
	}
	#detailed .btn-contact {
		background: #3959a3;
		border: 1px solid #243f7c;
	}
	#detailed .btn-contact > span, #detailed .btn-orange > span {
		display: block;
		border: none;
		padding: 0;
		width: auto;
	}
	#detailed .mobile_address {
		display:block;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 0px;
		font-size:14px;
		line-height:initial;
	}
	#detailed .star-block .star {
		text-indent: -9999px;
		margin: 0px 0px 5px 0px;
		width: 148px;
		height: 28px;
		background: url(/img/mobile/stars-5-0.png) no-repeat center center;
	}
	#detailed .star-block .star.star-1 { background-image:url(/img/mobile/rating/stars-5-1@2x.png); }
	#detailed .star-block .star.star-2 { background-image:url(/img/mobile/rating/stars-5-2@2x.png); }
	#detailed .star-block .star.star-3 { background-image:url(/img/mobile/rating/stars-5-3@2x.png); }
	#detailed .star-block .star.star-4 { background-image:url(/img/mobile/rating/stars-5-4@2x.png); }
	#detailed .star-block .star.star-5 { background-image:url(/img/mobile/rating/stars-5-5@2x.png); }

	/* DETAILED REVIEW FORM */
	#detailed .review-form .text, 
	#detailed .review-form .textarea,
	#library .review-form .text, 
	#library .review-form .textarea {
		width:99.5%;
	}
	#detailed .review-form h4,
	#library .review-form h4 {
		color:#252525;
		font-size:17px;
		font-weight:normal;
	}
	#detailed .review-form .text,
	#library .review-form .text {
		height:24px;
	}
	#detailed .review-form label,
	#library .review-form label {
		font-size: 15px;
	}
	#detailed .review-form .text input[type="text"], 
	#detailed .review-form .textarea textarea,
	#library .review-form .text input[type="text"], 
	#library .review-form .textarea textarea {
		width:96%;
		max-width:96%;
		min-width:96%;
		padding:5px 2% 5px 2%;
	}
	#detailed .review-form .text input[type="text"]:focus, 
	#detailed .review-form .textarea textarea:focus,
	#library .review-form .text input[type="text"]:focus, 
	#library .review-form .textarea textarea:focus {
		outline:none;
	}
	#detailed .review-form .select-relation-community.select-area {
		width:80% !important;
		font-size:15px;
		max-width:200px;
	}
	#detailed .review-form input[type="submit"],
	#library .review-form input[type="submit"] {
		background: #3959a3;
		display: block;
		float: none;
		margin: 0 auto 0 auto;
		width: 100%;
		padding: 5px 0px 5px 0px;
		height: 38px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		text-shadow:none;
		border:none;
	}
	#detailed .review-form .ratings_stars, 
	#detailed .review-form .ratings_vote {
		background:url('/img/mobile/rh_stars.png') no-repeat 0px -1px;
		width:26px;
		height:28px;
	}
	#detailed .review-form .ratings_vote {
		background:url('/img/mobile/rh_stars.png') no-repeat -29px -1px;
	}
	#detailed .review-form .col-text,
	#library .review-form .col-text {
		width:100%;
	}
	#detailed .review-form .row,
	#library .review-form .row {
		margin:0;
		width: 100%;
	}
	#detailed .review-form .col-text label,
	#library .review-form .col-text label {
		margin-top: 10px;
	}

	/* REVIEW AND REQUEST SUCCESS PAGES */

	#detailed.review_success #header .back, 
	#detailed.review_success #header .share,
	#detailed.request_success #header .back,
	#detailed.request_success #header .share {
		display:none;
	}
	#detailed.review_success .content-block h1,
	#detailed.request_success .content-block h1 {
		margin-top:10px;
	}
	#detailed.review_success #advanced_search h2,
	#detailed.request_success #advanced_search h2 {
		font-size: 1.4em;
		font-weight: normal;
	}
	#detailed.review_success #content,
	#detailed.request_success #content {
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}

	/* DETAILED REVIEWS */
	#detailed #reviews .desc {
		margin-top:0px;
	}
	#detailed #reviews .box {
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #c8c8c8;
		border-top: 1px solid #dfdfdf;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		border-radius: 0px;
	}
	#detailed #reviews .review_left,
	#library #reviews .review_left {
		float: none;
		width: 96%;
		margin: 0;
		background: #ebebeb;
		padding: 10px 2% 10px 2%;
		border-bottom: 1px solid #e0e0e0;
	}
	#detailed #reviews .review_left .info,
	#library #reviews .review_left .info {
		float: left;
		margin-left: 10px;
		line-height:21px;
	}
	#detailed #reviews .review_left .clear,
	#library #reviews .review_left .clear {
		clear:none;
	}
	#detailed #reviews .review_left:after,
	#library #reviews .review_left:after {
		content: ' ';
		display:block;
		clear:both;
	}
	#detailed #reviews .review_bubble,
	#library #reviews .review_bubble {
		float: none;
		width: 100%;
		background: #fff;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		border-radius: 0px;
		border: none;
	}
	#detailed #reviews .review_bubble .review_bubble_head .left table,
	#detailed #reviews .review_bubble .review_bubble_content .bubble_left,
	#detailed #reviews .review_bubble .review_bubble_head .expand,
	#detailed .arrow { 
		display:none; 
	}
	#detailed #reviews .review_bubble .review_bubble_head {
		margin:0;
		width:96%;
		height:auto;
		padding:5px 2% 5px 2%;
	}
	#detailed #reviews .review_bubble .review_bubble_head .left {
		width:90px;
	}
	#detailed #reviews .review_bubble .review_bubble_head .star_rating {
		margin-left: 0px;
		width: 74px;
		height:14px;
	}
	#detailed #reviews .review_bubble .review_bubble_content {
		display:block !important;
		border:none;
		width:96%;
		padding:0px 2% 15px 2%;
	}
	#detailed #reviews .review_bubble .review_bubble_head .title {
		padding:5px 0px 5px 0px;
		width: auto;
		font-size: 15px;
		line-height: initial;
		font-weight:normal;
		letter-spacing:1px;
	}
	#detailed #reviews .review_bubble .review_bubble_head:hover { cursor:default; }
	#detailed #reviews .review_bubble .review_bubble_content .bubble_right {
		padding:0;
		width:auto;
		float:none;
	}
	#detailed .divider {
		margin:0px;
		background:#c8c8c8;
		height:4px;
	}

	/* DETAILED FOOTER */
	#detailed .mobile_footer {
		display:block;
		background: #3959a3;
		overflow: hidden;
		border-top: 1px solid #636363;
		text-align: center;
		left: 0;
		right: 0;
		width: 100%;
		position: fixed;
		z-index: 1000;
		bottom: -1px;
		padding-bottom: 1px;
		height: 38px;
	}
	#detailed .mobile_footer .btn-contact {
		border: none;
		border-radius: 0px;
		min-width: initial;
		max-width: initial;
		line-height: initial;
	}
	#detailed .mobile_footer a {
		display: block;
		float: left;
		width: 25%;
		height: 22px;
		text-align: center;
		padding: 8px 0px 8px 0px;
		background: url(/img/mobile/tablibg.jpg) left top repeat-y #3959a3;
	}
	#detailed .mobile_footer .call-icon, 
	#detailed .mobile_footer .mail-icon, 
	#detailed .mobile_footer .globe-icon, 
	#detailed .mobile_footer .map-icon {
		width:30px;
		height: 22px;
		background-repeat: no-repeat;
		background-position: center center;
		margin: 0 auto 0 auto;
	}
	#detailed .mobile_footer .call-icon {
		background-image:url(/img/mobile/detailed/phone-icon.png);
	}
	#detailed .mobile_footer .mail-icon {	
		background-image:url(/img/mobile/detailed/mail-icon.png);
	}
	#detailed .mobile_footer .globe-icon {
		background-image:url(/img/mobile/detailed/globe-icon.png);
	}
	#detailed .mobile_footer .map-icon {
		background-image:url(/img/mobile/detailed/map-icon.png);
	}

	/* DETAILED MAP */
	#detailed aside .map-holder {
		position: fixed;
		width: 100%;
		top: 58px;
		left: -1px;
	}

	/* DETAILED IMAGES GALLERY */
	#detailed .gallery {
		margin:0 5% 0 5%;
	}
	#detailed .gallery .thumb {
		float:left;
		width:120px;
		height:120px;
		background-repeat:no-repeat;
		background-position:center center;
		background-size:120px auto;
		border:1px solid #ccc;
		text-indent:-9999px;
		margin:2% 2% 2% 2%;
	}
	html.swipebox {
	  overflow: hidden!important;
	}
	#swipebox-overlay img {
	  border: none!important;
	}
	#swipebox-overlay {
	  width: 100%;
	  height: 100%;
	  position: fixed;
	  top: 0;
	  left: 0;
	  z-index: 99999!important;
	  overflow: hidden;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  user-select: none;
	}
	#swipebox-slider {
	  height: 100%;
	  left: 0;
	  top: 0;
	  width: 100%;
	  white-space: nowrap;
	  position: absolute;
	  display: none;
	}
	#swipebox-slider .slide {
	  background: url("/img/mobile/swipebox/loader.gif") no-repeat center center;
	  height: 100%;
	  width: 100%;
	  line-height: 1px;
	  text-align: center;
	  display: inline-block;
	}
	#swipebox-slider .slide:before {
	  content: "";
	  display: inline-block;
	  height: 50%;
	  width: 1px;
	  margin-right: -1px;
	}
	#swipebox-slider .slide img,
	#swipebox-slider .slide .swipebox-video-container {
	  display: inline-block;
	  max-height: 100%;
	  max-width: 100%;
	  margin: 0;
	  padding: 0;
	  width: auto;
	  height: auto;
	  vertical-align: middle;
	}
	#swipebox-slider .slide .swipebox-video-container {
	  background:none;
	  max-width: 1140px;
	  max-height: 100%;
	  width: 100%;
	  padding:5%;
	  box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	}
	#swipebox-slider .slide .swipebox-video-container .swipebox-video{
	  width: 100%;
	  height: 0;
	  padding-bottom: 56.25%;
	  overflow: hidden;
	  position: relative;
	}
	#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{
	  width: 100%!important; 
	  height: 100%!important;
	  position: absolute;
	  top: 0; left: 0;
	}
	#swipebox-action, #swipebox-caption {
	  position: absolute;
	  left: 0;
	  z-index: 999;
	  height: 50px;
	  width: 100%;
	}
	#swipebox-action {
	  bottom: -50px;
	}
	#swipebox-action.visible-bars {
	  bottom: 0;
	}
	#swipebox-action.force-visible-bars {
	  bottom: 0!important;
	}
	#swipebox-caption {
	  top: -50px;
	  text-align: center;
	}
	#swipebox-caption.visible-bars {
	  top: 0;
	}
	#swipebox-caption.force-visible-bars {
	  top: 0!important;
	}
	#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
	#swipebox-action #swipebox-close {
	  background-image: url("/img/mobile/swipebox/icons.png");
	  background-repeat: no-repeat;
	  border: none!important;
	  text-decoration: none!important;
	  cursor: pointer;
	  position: absolute;
	  width: 50px;
	  height: 50px;
	  top: 0;
	}
	#swipebox-action #swipebox-close {
		background-position: 15px 12px;
		left: 0;
	}
	#swipebox-action #swipebox-prev {
		background-position: -32px 13px;
		right: 60px;
	}
	#swipebox-action #swipebox-next {
		background-position: -78px 13px;
		right: 0;
	}
	#swipebox-action #swipebox-prev.disabled,
	#swipebox-action #swipebox-next.disabled {
	  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	  opacity: 0.3;
	}
	#swipebox-slider.rightSpring {
	  -moz-animation: rightSpring 0.3s;
	  -webkit-animation: rightSpring 0.3s;
	}
	#swipebox-slider.leftSpring {
	  -moz-animation: leftSpring 0.3s;
	  -webkit-animation: leftSpring 0.3s;
	}
	#swipebox-overlay {
	  background: #0d0d0d;
	}
	#swipebox-action, #swipebox-caption {
	  text-shadow: 1px 1px 1px black;
	  background-color: #0d0d0d;
	  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
	  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
	  background-image: -moz-linear-gradient(#0d0d0d, #000000);
	  background-image: -o-linear-gradient(#0d0d0d, #000000);
	  background-image: linear-gradient(#0d0d0d, #000000);
	  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
	  opacity: 0.95;
	}
	#swipebox-action {
	  border-top: 1px solid rgba(255, 255, 255, 0.2);
	}
	#swipebox-caption {
	  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	  color: white!important;
	  font-size: 15px;
	  line-height: 43px;
	  font-family: Helvetica, Arial, sans-serif;
	}

	/* DETAILED SHARE BOX */
	#detailed #share,
	#library #share {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		background: url(/img/mobile/share/share_bg.png) repeat center center;
		top: 0px;
		left: 0px;
		z-index: 1000;
	}
	#detailed .share_box,
	#library .share_box {
		width: 270px;
		height: 120px;
		position: absolute;
		top: 50px;
		right: 30px;
		background: white;
		box-shadow: 0px 0px 30px #000000;
	}
	#detailed .share_box:after,
	#library .share_box:after {
		bottom: 100%;
		right: 3%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(255, 255, 255, 0);
		border-bottom-color: #ffffff;
		border-width: 10px;
		margin-left: -10px;
	}
	#detailed .share_box h2,
	#library .share_box h2 {
		color: #3959a3;
		font-size: 16px;
		padding: 7px 0px 7px 20px;
		border-bottom: 1px solid #acacac;
		margin: 0px 0px 18px 0px;
	}
	#detailed .share_box a,
	#library .share_box a {
		float: left;
		width: 50px;
		height: 50px;
		text-indent: -9999px;
		background-repeat: no-repeat;
		background-position: center center;
		margin: 0px 20px 0px 20px;
	}
	#detailed .share_box a.facebook, #library .share_box a.facebook { background-image: url(/img/mobile/share/social-facebook.png); }
	#detailed .share_box a.twitter, #library .share_box a.twitter { background-image: url(/img/mobile/share/social-twitter.png); }
	#detailed .share_box a.email, #library .share_box a.email { background-image: url(/img/mobile/share/social-email.png); }

	/* CONTACT COMMUNITY PAGE */
	#cboxTopLeft,
	#cboxTopCenter,
	#cboxTopRight,
	#cboxMiddleLeft, 
	#cboxMiddleRight,
	#cboxBottomLeft,
	#cboxBottomCenter,
	#cboxBottomRight {
		display:none;
	}
	#colorbox {
		width: 100% !important;
		left: 0px !important;
		top: 0px !important;
		min-height:100%;
	}
	#cboxOverlay,
	.cboxIframe {
		background:#dfdfdf;
		opacity:1 !important;
		filter: alpha(opacity=100) !important;
	}
	#cboxWrapper,
	#cboxContent,
	#cboxLoadedContent {
		width: 100% !important;
		height: 100% !important;
		background:#dfdfdf;
	}
	#lightbox,
	#lightbox_html {
		background:#dfdfdf;
	}
	#lightbox .contact-form,
	#lightbox .contact-form h2 {
		width:100%;
	}
	#lightbox .contact-form h2 {
		background: white;
		color: #3959a3;
		font-size: 30px;
		padding: 25px 0px 25px 0px;
	}
	#lightbox .contact-form {
		border:none;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	#lightbox .contact-form .row {
		width:96%;
		padding:0px 2% 15px 2%;
	}
	#lightbox .contact-form input[type="text"],
	#lightbox .contact-form input[type="text"]:focus,
	#lightbox .contact-form .select-area,
	#lightbox .contact-form .select-area:focus,
	#lightbox .contact-form textarea,
	#lightbox .contact-form textarea:focus {
		padding:7px 1% 7px 1%;
		width:98% !important;
		background:#f0f0f0;
		min-width:98%;
		max-width:98%;
	}
	#lightbox .contact-form .btn-send,
	#lightbox .contact-form input[type="submit"] {
		width:100%;
	}

	/* ERROR PAGE */
	#error #header .sidebar,
	#error #header .share {
		display:none;
	}
	#error #header .back { left:0px; }

	/* PAGE BUILDER */
	#pagebuilder aside,
	#pagebuilder #header .share,
	#pagebuilder #header .sidebar,
	#pagebuilder .main_content .sub-block {
		display:none;
	}
	#pagebuilder #header .back { left:0px; }
	#pagebuilder #content {
		padding-bottom:30px;
	}
	#pagebuilder .main_content {
		font-size: 16px;
		color: #000;
		line-height: 20px;
	}
	#pagebuilder .main_content img.center,
	#pagebuilder .main_content iframe { 
		width:100%; 
	}
	#pagebuilder .main_content .left,
	#pagebuilder .main_content .right,
	#pagebuilder .main_content.archive_left,
	#pagebuilder .archive_right {
		width:100% !important;
		float:none;
	}
	#pagebuilder .main_content h1 {
		line-height:1.3em;
	}
	#pagebuilder .main_content sup {
		font-size:0.5em;
	}
	#pagebuilder #maintab li,
	#pagebuilder .tabs {
		font-size:14px;
	}
	#pagebuilder .tabcontent img {
		width:100%;
		height:auto;
	}

	/* LIBRARY STYLES */
	#library #wpadminbar,
	#library #sidebar .find-community,
	#library #sidebar .visual-banner,
	#library #sidebar .twitter_feed,
	#library .banner-holder,
	#library .tab-holder,
	#library .page .bread-holder,
	#library .home_header,
	#library article.category .cat_left,
	#library #header .share,
	#library .social-meta,
	#library .review-form #guest-login,
	#library #reviews .arrow,
	#library .review-form,
	#library #reviews .comment-reply-link,
	#library #qa-menu li.askaquestion,
	#library #qa-search,
	#library .answer-tab,
	#library #reviews .review_bubble .review_bubble_head .expand,
	#library #reviews .review_bubble .review_bubble_head .notification,
	#library .question-meta .qa-action-links, 
	#library .answer-meta .qa-action-links,
	#library #edit-answer,
	#library .qa-subcribe-link {
		display:none;
	}
	#library.single-post #header .share {
		display:block;
	}
	#library .container {
		padding-top:60px;
	}
	#library.logged-in .container {
		padding-top:20px;
	}
	#library .aside {
		width:auto;
	}
	#library .page {
		float:none;
		width:96%;
		padding-left:2%;
		padding-right:2%;
		position:relative;
	}
	#library #twocoloms {
		width:auto;
		float:none;
		padding-bottom:0px;
	}
	#library .entry-content img,
	#library .entry-content iframe {
		max-width:100% !important;
		height:auto !important;
	}
	#library article.category .cat_right {
		float:none;
		width:100%;
	}
	#library article.category:hover,
	#library .category_articles .cat_hover td {
		background:transparent;
	}
	#library .tab-block h1 {
		color: #3959a3;
		font-weight: normal;
		font-size: 30px;
		text-align: center;
		margin: 0px;
	}
	#library .left_menu .accordion li,
	#library .left_menu .accordion li:hover {
		background:transparent;
	}
	#library .left_menu .accordion li .slide {
		position:static !important;
		width: 100% !important;
		padding: 5px 0px 0px 40px;
	}
	#library .left_menu .accordion li .slide a {
		font-size: 14px;
		display: block;
		border-top: #e3e3e3 solid 1px;
		color: #fff;
		padding:5px 0px 5px 0px;
	}
	#library .left_menu .accordion li .slide a:first-child {
		border-top:none;
	}
	#library .left_menu .accordion li .slide br {
		display:none;
	}
	#library .left_menu .accordion li > span {
		padding:5px 0px 5px 0px;
		text-indent:24px;
	}
	#library .left_menu .accordion li.child > span {
		border-bottom: 1px solid #e3e3e3;
	}
	#library .left_menu .accordion li span a {
		color:#fff;
		font-size:14px;
	}
	#library .left_menu .accordion li a:hover {
		text-decoration: none;
	}
	#library #reviews .comment {
		margin-left:0px;
		border-bottom:1px solid #e3e3e3;
	}
	#library #reviews .review_bubble .review_bubble_content .bubble_right p {
		margin:0;
	}
	#library .author-meta {
		padding-top:20px;
	}
	#library #sidebar {
		float: none;
		width: 96%;
		padding: 0px 2% 0px 2%;
	}
	#library .rhcl_container {
		border:none;
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
	}
	#library .rhcl_container .rhcl_box {
		border:1px solid #ccc;
	}
	#library .rhcl_container h3 {
		background: transparent;
		text-transform: uppercase;
		font-size: 15px;
		color: #2e2e2e;
		padding-left: 0px;
		border-bottom: 1px solid #e3e3e3;
		margin-bottom:20px;
	}
	#library .rhcl_container .bx-wrapper {
		width: 100% !important;
		max-width: 100% !important;
	}
	#library .rhcl_container .bx-prev,
	#library .rhcl_container .bx-next,
	#library .rhcl_container .info {
		width:100%;
	}
	#library .rhcl_container .bx-prev {
		border-bottom:1px solid #ccc;
		top:0px;
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
	}
	#library .rhcl_container .bx-next {
		border-top:1px solid #ccc;
		bottom:0px;
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
	}
	#library .rhcl_container .star_rating {
		margin-left:0px;
	}
	#library #qa-menu li {
		width:50%;
		border:none !important;
	}
	#library #qa-menu li a {
		padding: 4px 0px 4px 0px;
	}
	#library #reviews .review_bubble .review_bubble_head {
		width:auto;
		height:auto;
		padding:5px 0px 5px 0px;
	}
	#library #question-body {
		width: 69%;
		padding: 0;
	}
	#library .question-meta, 
	#library .answer-meta {
		width:28%;
		padding:10px 1% 10px 1%;
	}
	#library .question_content .cat_left a,
	#library .question_content .cat_right a {
		display: block;
	}
	#library .answer-body {
		width:59%;
		padding:0;
	}
	#library .qa-voting-box {
		width:10%;
	}
	#reviews .review_bubble .review_bubble_head .title {
		font-size:13px;
		line-height:15px;
	}
	#library #reviews .question-link {
		font-weight: normal;
		color: #7f7f7f;
	}
}

@media screen and (max-width:550px) {
	.related_post li {
		width:auto !important;
		margin:0px 10px 10px 0px;
	}
}

@media screen and (max-width:480px) {
	#detailed .review-form .half-text,
	#library .review-form .half-text {
		width:100%;
	}
	#detailed .review-form .select-relation-community, 
	#detailed .review-form .relation-community {
		margin-bottom:5px;
	}
	#library .related_post li {
		float: none;
		margin: 0px 0px 10px 0px;
		width: 100% !important;
	}
	#library .related_post .related_container,
	#library .related_post .related_title {
		margin:0 auto 0 auto;
	}
	#library #question-body {
		width: 64%;
	}
	#library .question-meta, 
	#library .answer-meta {
		width:32%;
	}
	#library .answer-body {
		width:50%;
	}
	#library .qa-voting-box {
		width:15%;
	}
	#library .question_content .cat_right {
		padding-top:0px;
	}
	#library .question_content .cat_left,
	#library .question_content .cat_right {
		float:left;
		width:100%;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width:780px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width:780px), only screen and (min-device-pixel-ratio: 2) and (max-width:780px), only screen and (min-resolution: 2dppx) and (max-width:780px) { 
	#header .back, #header .home {
		background-size:20px 20px;
	}
	#header .sidebar {
		background-image:url(/img/mobile/menu@2x.png);
		background-size:20px 17px;
	}
	#header .back {
		background-image:url(/img/mobile/back@2x.png);
	}
	#header .share {
		background-size:20px 17px;
		background-image:url(/img/mobile/share@2x.png);
	}
	#header .home {
		background-image:url(/img/mobile/home@2x.png);
	}
	#header .logo {
		background-image:url(/img/mobile/logo_small@2x.png);
		background-size:173px 38px;
	}
	.star_rating, 
	#detailed .star-block .star {
		background-image:url(/img/mobile/rating/stars-5-0@2x.png);
		background-size:74px 14px;
	}
	.star_rating.rating-1 { background-image:url(/img/mobile/rating/stars-5-1@2x.png); }
	.star_rating.rating-2 { background-image:url(/img/mobile/rating/stars-5-2@2x.png); }
	.star_rating.rating-3 { background-image:url(/img/mobile/rating/stars-5-3@2x.png); }
	.star_rating.rating-4 { background-image:url(/img/mobile/rating/stars-5-4@2x.png); }
	.star_rating.rating-5 { background-image:url(/img/mobile/rating/stars-5-5@2x.png); }
	.mobile_search select, #refinepanel select {
		background-image: url(/img/mobile/down@2x.png);
		background-size:20px 20px;
	}
	#home #header .logo {
		background-image: url(/img//mobile/logo@2x.png);
		background-size:256px 57px;
	}
	#home #nav li a {
		background-image:url(/img/mobile/home-icons@2x.png);
		background-size:41px 171px;
	}
	#search_results .result-list li article {
		background-image:url(/img/mobile/right@2x.png);
		background-size:20px 20px;
	}
	#search_results .pagination-block .next {
		background-size:14px 16px;
		background-image: url(/img/mobile/next-arrow@2x.png);
	}
	#search_results .pagination-block .first-page {
		background-size:18px 16px;
		background-image: url(/img/mobile/first-arrow@2x.png);
	}
	#search_results .pagination-block .prev {
		background-size:14px 16px;
		background-image: url(/img/mobile/prev-arrow@2x.png);
	}
	#search_results .pagination-block .last-page {
		background-size:18px 16px;
		background-image: url(/img/mobile/last-arrow@2x.png);
	}
	#detailed .mobile_footer .call-icon {
		background-image:url(/img/mobile/detailed/phone-icon@2x.png);
		background-size:22px 22px;
	}
	#detailed .mobile_footer .mail-icon {	
		background-image:url(/img/mobile/detailed/mail-icon@2x.png);
		background-size:30px 22px;
	}
	#detailed .mobile_footer .globe-icon {
		background-image:url(/img/mobile/detailed/globe-icon@2x.png);
		background-size:24px 24px;
	}
	#detailed .mobile_footer .map-icon {
		background-image:url(/img/mobile/detailed/map-icon@2x.png);
		background-size:16px 22px;
	}
	#detailed .slideshow .image_count {
		background-size: 35px 22px;
		background-image:url(/img/mobile/detailed/camera@2x.png);
	}
	#detailed .share_box a { background-size:50px 50px; }
	#detailed .share_box a.facebook { background-image: url(/img/mobile/share/social-facebook@2x.png); }
	#detailed .share_box a.twitter { background-image: url(/img/mobile/share/social-twitter@2x.png); }
	#detailed .share_box a.email { background-image: url(/img/mobile/share/social-email@2x.png); }
	#detailed .star-block .star { 
		background-image:url(/img/mobile/rating/stars-5-0@4x.png);
		background-size:148px 28px; 
	}
	#detailed .star-block .star.star-1 { background-image:url(/img/mobile/rating/stars-5-1@4x.png); }
	#detailed .star-block .star.star-2 { background-image:url(/img/mobile/rating/stars-5-2@4x.png); }
	#detailed .star-block .star.star-3 { background-image:url(/img/mobile/rating/stars-5-3@4x.png); }
	#detailed .star-block .star.star-4 { background-image:url(/img/mobile/rating/stars-5-4@4x.png); }
	#detailed .star-block .star.star-5 { background-image:url(/img/mobile/rating/stars-5-5@4x.png); }
}
